ReadTab --          LANTools Utility V1.02                           1996-08-12

                                ReadTab

Function
        read values from table into an environment variable

Type
        External

Format
        ReadTab file key var1 {var2...}

        {}            these parameters are optional
        file          file containing values in table format
        key           string to be searched at start of line
        var1          environment variable name

Comments
        ReadTab returns a MS-DOS ERRORLEVEL.
        If ERRORLEVEL equals 0, everything went fine.
        Values in the table are separated by blanks and/or tabs.
        Values consisting of a single "-" will not be change the variable
        assigned to it. If there are more variable on the command line
        than values, these variables will also not be altered.
        Values in a table can contain environment variables. E. g. a
        table file could contain an entry for MYPC looking like this:

        MYPC \\%SERVER%\%SERVICE%

Example
        REM PCNODE=1.123
        ReadTab IGMPC.DAT %PCNODE% P1

Author/Copyright
        Copyright (C) 1995-1998 Kostis Netzwerkberatung
	Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056, FAX 881058
	kosta@kostis.net (Kosta Kostis), http://www.kostis.net/

        You may use this program free of charge at your own risk.
